Subject: West Texas Asset Review
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Dec 1999 01:53:00 -0800 (PST)

Attached is the due diligence review summary prepared by the legal asset 
groups for the West Texas Assets at the KN Data Room.  Steve is continuing to 
review the information on the gathering/processing portion and we will update 
as info is available.